<?xml version="1.0" encoding="UTF-8"?>
<!-- ILCD Format Version 1.1_SNAPSHOT Tools Build 1016 -->
<!-- common stylesheet for validation v1.0 -->
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

    <!-- Changes:

    1.2
        - remove unused NS declarations

    -->


    <xsl:import href="common-1.2.xsl"/>

     <xsl:param name="pathPrefix">
        <xsl:choose>
            <xsl:when test="local-name(/*)=$WRAPPER">
                <xsl:value-of select="'./'"/>
            </xsl:when>
            <xsl:otherwise>
                <xsl:value-of select="'../'"/>
            </xsl:otherwise>
        </xsl:choose>
    </xsl:param>

     <xsl:template match="/">
        <xsl:apply-templates/>
    </xsl:template>

    <xsl:template match="ILCD">
        <xsl:for-each select="child::*">
            <xsl:apply-templates/>
        </xsl:for-each>
    </xsl:template>   
   
    <xsl:template match="*|@*">
        <xsl:apply-templates select="*|@*"/>
    </xsl:template>
    
    <xsl:template match="text()"/>

</xsl:stylesheet>
